.fade-in-back{

	display: none;

	position: fixed;

	top:0px;

	bottom: 0px;

	left: 0px;

	right: 0px;

	background: rgba(0, 0, 0, 0.78);

	width: 100%;

	height: 100%;

	z-index: 3000;

}

.my-modal{

	width:50%;

	height: auto;

	background: #fff;

	display: none;

	position: absolute;

	top:20px;

	left: 0px;

	right:0px;

	margin: 0px auto;

	border: 2px solid #ed261a;

    border-radius: 8px;

    max-height: 550px;

    overflow: auto;

}

.my-modal-error-place, .my-modal-message {
    text-align: right;
    background: #ffadad;
    box-sizing: border-box;
    padding: 10px;
    direction: ltr;
    display: none;
}

.my-modal-error-place ul {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.my-modal-error-place ul li {
    padding: 0px;
    margin: 0px;
    text-align: left;
    font-weight: bold;
}

.my-modal-message{

	background: #5bb75b;

}

.my-modal-message p{

	text-align: left;

	color: #fff;

}


.my-modal-header {
    margin: 0px;
    padding: 0px;
    text-align: center;
    border-bottom: 1px solid #323a45;
    padding-bottom: 10px;
    padding-top: 5px;
    box-sizing: border-box;
}

.my-modal-header h3 {
    margin: 0px;
    padding: 0px;
    font-weight: bold;
}

.my-modal-body {
    width: 100%;
    margin: 0px;
    padding: 0px;
    max-height: 100%;
    overflow: auto;
    min-height: 20px;
    text-align: left;
    box-sizing: border-box;
    padding: 10px;
    height: auto;
    max-height: 440px;
    overflow: auto;
}

.my-modal-footer {
    position: relative;
    padding: 10px;
    text-align: left;

}

.my-modal-body input[type=text],input[type=password]{

	text-align: left;

}

.closeModal {
    width: 20px;
    height: 20px;
    position: absolute;
    right: 0px;
    cursor: pointer;
}

.closeModal a{

    color: red;
    font-weight: bold;
    font-size: 18px;

}